<!DOCTYPE html>
<html>
<head>
	<title>HTML - Attributes and Links</title>
</head>
<body>
	<!-- Header with id -->
	<h1 id="top">HTML - Attributes and Links</h1>

	<!-- Header with class -->
	<h2 class="topics">HTML Attributes</h2>

	<!-- Paragraph with align attribute -->
	<p align="center">Modifiers of elements's behavior</p>

	<h3>Images</h3>

	<!-- Paragraph with multiple attribute -->
	<p align="right">An image can be shown using &lt;img&gt; tag along with its <strong>src</strong> attribute.</p>

	<!-- Image between a href element -->
	<a href="https://place-puppy.com" target="_blank">
	<img src="https://place-puppy.com/300x300">
	</a>

	<!-- NOTE: Use paragraph tag to move the image below instead of br tag -->
	<p>
	<img src="./images/zuittlogo.png" alt="ZUITT LOGO">
	</p>

	<!-- Ordered list with type attribute -->
	<p>Valid image extensions are the following:</p>
	<ol type="a">
		<li>png</li>
		<li>jpg</li>
		<li>gif</li>
		<li>svg</li>
		<li>webp</li>
	</ol>

	<!-- HTML Links -->
	<h2 class="topics">HTML Links</h2>

	<!-- Absolute Link - will be routed to Zuitt Website -->
	<h3>Absolute Link</h3>
	<a href="https://zuitt.co">Go to the Zuitt website.</a>

	<!-- Relative Link will be routed to a link's page created -->
	<h3>Relative Link</h3>
	<a href="./links.html">Links Page</a>


	<a href="#top">Go to top</a>
	
</body>
</html>